<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7953606eee68e41ce97ce2aac9ad093f">
  <dict>
    <!--2023-01-31 11:49:13.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:49:13.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
